; note settings may not be supported on all operating systems

[10Gig_Standard]
*MaxRssProcessors=16	; this setting is only supported on Windows 2008 R2
*VMQ=0			; this setting is only supported on Windows 2008 R2, x64
DCB=0			; this setting is only supported on Windows 2008 and Windows 2008 R2
ITR=65535
NumRssQueues=2
*Sriov=0		; this setting is only supported on Windows 8

[10Gig_Standard.win8]
*RSSProfile=0
*QOS=0			

[10Gig_Web]
*MaxRssProcessors=16
*VMQ=0
DCB=0
ITR=65535
NumRssQueues=16
*Sriov=0		; this setting is only supported on Windows 8

[10Gig_Web.Vista]
NumRssQueues=4

[10Gig_Web.W2K3]
NumRssQueues=4

[10Gig_Web.win8]
*RSSProfile=2
*QOS=0	

[10Gig_HyperV]
*MaxRssProcessors=4
*VMQ=1
DCB=1
ITR=65535
NumRssQueues=2
*Sriov=1		; this setting is only supported on Windows 8

[10Gig_HyperV.win8]
*RSSProfile=0
*QOS=1

[10Gig_Storage]
*MaxRssProcessors=16
*VMQ=1
DCB=1
ITR=488
NumRssQueues=2
*Sriov=1		; this setting is only supported on Windows 8

[10Gig_Storage.win8]
*RSSProfile=0
*QOS=1
